Ask coding questions

← Back to all posts
JDA package errors
ArtemisZeusborn (0)

I've been messing around with discord bots lately, and was happy to hear Repl has Maven support - however, while JDA (Java Discord API) does show up when searching...

...it always results in an error when added.

Does anyone have any idea what might be causing this, or what could potentially fix it or work around it? Thanks in advance ¯_(ツ)_/¯

ninja edit: I tried manually importing Maven from the search feature, but that didn't fix it either :\

Answered by Coder100 (16985) [earned 5 cycles]
View Answer
Comments
hotnewtop
Coder100 (16985)

Repl.it still has a lot of bugs with maven, and these packages are still in beta. Report this to bugs. Thanks!